Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 09:11:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yara                    Bot:  Hi again! Bot:  Please enter your name Customer:  yara Bot:  Hi Yara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:20 PM, 29th Sep                     yara                    Hey           04:27 PM, 29th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:28 PM, 29th Sep                     yara                    I want to speak to a manager           04:29 PM, 29th Sep                     yara                    I requested to return 2 items twice and no one collected the items           04:30 PM, 29th Sep                   mayar                   Could you please share your order number so that I can assist you further?           04:30 PM, 29th Sep                     yara                    This is the worst service           04:30 PM, 29th Sep                     yara                    We received your return request for order 9502690505 Juniors Solid Shoes with Bow A... +1item(s). Our delivery partner will pick up your return in 2-5 days.           04:30 PM, 29th Sep                     yara                    We received your return request for order 9502690505 Juniors Solid Shoes with Bow A... +1item(s). Our delivery partner will pick up your return in 2-5 days.           04:30 PM, 29th Sep                   mayar                   Thank you for providing us with this details            04:31 PM, 29th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           04:31 PM, 29th Sep                     yara                    Ok           04:32 PM, 29th Sep                   mayar                   Thank you for getting in touch with us.  We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971557760908)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.            04:33 PM, 29th Sep                     yara                    No one called me once           04:35 PM, 29th Sep                     yara                    No attempts           04:35 PM, 29th Sep                     yara                    I won't accept this I want to speak to a manager and someone to collect the item today           04:36 PM, 29th Sep                   mayar                   We sincerely apologize for any inconvenience caused,           04:40 PM, 29th Sep                   mayar                   Kindly make sure           04:40 PM, 29th Sep                   mayar                   is this your number           04:41 PM, 29th Sep                   mayar                   (+971557760908)           04:41 PM, 29th Sep                   mayar                   ?           04:41 PM, 29th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:43 PM, 29th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:43 PM, 29th Sep                     yara                    Heyyyy           04:46 PM, 29th Sep                     yara                    Heyyyyyyyyyyyyy what is this           04:47 PM, 29th Sep                   mayar                   For sorry management team is not available           04:49 PM, 29th Sep                   mayar                   Kindly make sure is this your number (+971557760908)           04:49 PM, 29th Sep                     yara                    Yes           04:50 PM, 29th Sep                     yara                    And i want to speak to a manager           04:50 PM, 29th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:50 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            04:50 PM, 29th Sep                     yara                    And raise a complaint against u           04:50 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 29th Sep                     yara                    Can u read?           04:52 PM, 29th Sep                   mayar                   Is there anything else i can help you with?           04:52 PM, 29th Sep                     yara                    I said I want to raise a Complaint against you           04:52 PM, 29th Sep                     yara                    And i want to speak to a manager           04:52 PM, 29th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  .For sorry management team is not available now           04:55 PM, 29th Sep                   mayar                   Kindly contact our team on 800-6927           04:55 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            04:55 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:57 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162817